[Pkg-gpe-maintainers] Bug#560598: Closing - mode issue in backend.c for Ubuntu

Neil Williams codehelp at debian.org
Sun Mar 14 09:43:15 UTC 2010

gcc-4.4 has been the default compiler in Debian now for quite some time
and there have been no issues related to the mode used in backend.c in
Debian. I can only assume this is a Ubuntu bug due to Ubuntu changes in
gcc or elsewhere.

I prefer not to keep wontfix bugs hanging around forever, so I'm
closing this one now.


Neil Williams

-------------- next part --------------
A non-text attachment was scrubbed...
Name: not available
Type: application/pgp-signature
Size: 198 bytes
Desc: not available
URL: <http://lists.alioth.debian.org/pipermail/pkg-gpe-maintainers/attachments/20100314/1ee3fa2a/attachment.pgp>

More information about the Pkg-gpe-maintainers mailing list